@charset "UTF-8";

#slider_wrap {
  font-size: 10px;
  line-height: 1;
  margin-bottom: 80px;
}


#slider_wrap a {
  text-decoration: none;
}



@media screen and (max-width: 1300px) {
  #slider_wrap {
    font-size: 0.7692307692vw;
  }
}
@media screen and (max-width: 767px) {
  #slider_wrap {
    font-size: 1.3333333333vw;
    margin-bottom: 9vw;
  }
}
/*
* {
  margin: 0;
  padding: 0;
}
*/

/*---------------------------------------------------------------------*/


.f-slider {
  background-color: #B4B4B4;
  padding: 2em 0 2.4em;
  color: #464241;
}
.f-slider .ttl {
  font-size: 1.2em;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #000;
}
.f-slider .slider {
  margin-top: 1.8em;
  position: relative;
}
.f-slider .slider_viewport {
  overflow: hidden;
}
.f-slider .slider_nav {
  position: absolute;
  top: 29.6%;
  width: 1em;
  height: 1.07em;/*260828_修正*/
  border: none;/*260828_追記*/
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  z-index: 2;
  display: none;
  background-color: rgba(180, 180, 180, 0);/*260828_追記*/
}
.f-slider .slider_next {
  right: 10%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}
.f-slider .slider_prev {
  left: 10%;
  -webkit-transform: translateY(-50%) rotate(135deg);
          transform: translateY(-50%) rotate(135deg);
}
.f-slider .slider_track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  -webkit-user-select: none;
  cursor: -webkit-grab;
  cursor: grab;
}
.f-slider .slider_track:active {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.f-slider .slider_dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 7.7px;
  margin-top: 1.5em;
}
.f-slider .slide {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 22.2%;
          flex: 0 0 22.2%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 1.2em;
}
.f-slider .btnBox {
  margin: 2.2em auto 0;
}
.f-slider .btnBox .btn {
  background-color: #464241;
  color: #fff;
  text-align: center;
  font-size: 1.2em;
  font-weight: 500;
  width: 16.7em;
  padding: 1.2em 0 1.5em;
  letter-spacing: 0.05em;
  position: relative;
  display: block;
  margin: auto;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.f-slider .btnBox .btn:hover {
  opacity: 0.7;
}
.f-slider .btnBox .btn .icon {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 1em;
  width: 1.6em;
}

@media screen and (max-width: 767px) {
  .f-slider {
    padding: 4em 0 7em;
  }
  .f-slider .slide {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 79%;
            flex: 0 0 79%;
    padding: 0 3.3%;
  }
  .f-slider .ttl {
    font-size: 3em;
  }
  .f-slider .slider {
    margin-top: 4.8em;
  }
  .f-slider .slider_nav {
    display: block;
  }
  .f-slider .slide_name {
    font-size: 2.6em !important;
    margin: 1em 0 0.6em !important;
  }
  .f-slider .slide_access, .f-slider .slide_area {
    font-size: 2em !important;
    gap: 14px !important;
    margin: 8px 0 !important;
  }
  .f-slider .slide .icon {
    width: 1em !important;
  }
  .f-slider .slider_dots {
    gap: 2em !important;
    margin-top: 4.7em !important;
  }
  .f-slider .dot {
    width: 0.5em !important;
    height: 0.5em !important;
  }
  .f-slider .btnBox {
    margin: 5.1em auto 0;
  }
  .f-slider .btnBox .btn {
    width: 75%;
    font-size: 2.5em;
    padding: 1.5em 0 1.5em;
  }
  .f-slider .btnBox .btn .icon {
    left: 2.5em;
    width: 3.7em;
  }
}
.f-slider .slide a {
  display: block;
  text-decoration: none;
  color: inherit;
}
.f-slider .slide a:hover .slide_img img {
  -webkit-transform: scale(1.07);
          transform: scale(1.07);
}
.f-slider .slide a:hover .slide_name::before {
  opacity: 0.4;
  width: 100%;
}
.f-slider .slide a,
.f-slider .slide img {
  -webkit-user-drag: none;
  user-drag: none;
}
.f-slider .slide_img {
  overflow: hidden;
}
.f-slider .slide_img img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.f-slider .slide_name {
  margin: 0.8em 0 0.6em;
  font-size: 1.3em;
  letter-spacing: -0.04em;
  font-weight: 500;
  color: #464241;
  line-height: 1.3076923077;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(255, 255, 255, 0)));
  background: linear-gradient(transparent 60%, rgba(255, 255, 255, 0) 60%);
  display: inline-block;
  position: relative;
}
.f-slider .slide_name span {
  position: relative;
}
.f-slider .slide_name::before {
  content: "";
  bottom: 0;
  left: 0;
  position: absolute;
  width: 50%;
  height: 40%;
  background-color: #fff;
  opacity: 0;
  mix-blend-mode: screen;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.f-slider .slide_access, .f-slider .slide_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
  margin: 4px 0;
  font-size: 1em;
  letter-spacing: 0;
}
.f-slider .slide .icon {
  width: 0.9em;
}
.f-slider .dot {
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #fff;
  border: none;
  padding: 0;
  cursor: pointer;
}
.f-slider .dot.active {
  background: #464241;
}